<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>Wallet Credited History </h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name</th>  	  
								<th>Phone</th> 
								<th>CustId</th> 
								<th>Amt</th> 
								<th>Time</th> 
								<th>By</th> 
								<th>Action</th> 
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  * from    pw__admTxn order by id desc ");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1; 
                                    
								  foreach($AllUsers as $users)
								  {    
							       
							        $stmt=$conn->prepare("select  * from   pw__usr  where cust_id=:cust_id ");  
                                    $stmt->bindValue(':cust_id', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $pw__usr = $stmt->fetch(PDO::FETCH_OBJ);  
                                    
                                    $stmt=$conn->prepare("select  * from    pw__adm  where id=:id ");  
                                    $stmt->bindValue(':id', $users->admId , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $pw__adm= $stmt->fetch(PDO::FETCH_OBJ);  
                                    $By = $pw__adm->username;

							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $pw__usr->name;?></td>
								<td><?php echo $pw__usr->ph_no;?>  </td> 
								<td><?php echo $users->custId;?>  </td> 
								<td><?php echo $users->amt;?>  </td> 
								<td><?php echo $users->tDate;?>  </td>   
								<td><?php echo $By;?>  </td>   
								<td><a href="#"> #</a></td> 
								 
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    